
/* ---------- General ---------- */
.clear { clear: both; }
a img { border: none; }

body {
	background: #bfb86c;
	color: #4f4b3c;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height:18px;
	margin:0;
	padding:0;
}
#page {
	width:100%;
	background:#3b3c37 url(/_inc/img/page-bg.jpg) repeat-x;
	margin:0px;
}
.wrapper {
	width:100%;
	background:url(/_inc/img/wrapper-bg.gif) repeat-x bottom left;
	margin:0px;
}
a {
	text-decoration:none;
	color:#bf4933;
}
a:hover {
	color:#862719;
}
p { margin: 0em 0 1.2em 0; }
#container {
	min-width:960px;
	max-width:1200px;
	padding:0px 20px;
	margin:0px auto;
}

* html #container {
	width:960px;
	width: expression(document.body.clientWidth < 1000? "960px" : document.body.clientWidth > 1240? "1200px" : "auto");
}

h1, h2, h3, h4 { color:#862719; margin:10px 0px 5px; font-weight:normal; }
h1 { font-size:28px; margin:5px 0px 10px; }
h1.sIFR-replaced { margin: -5px 0px 0px; }
h2, h2 a { font-size:18px; color:#8da11e; }
h2 a:hover { color:#862719; }
#main #sidebar .sidebar-box h2.sIFR-replaced { padding-top:8px; height:32px; }
/*.about-page */h2 { margin-top: 40px; clear:left }
/*.about-page */h3 { margin-top: 30px; font-weight: bold; clear:left}
.post h2{margin-top:10px}
h3 { font-size:14px; }
hr { border:0; height:2px; width:750px;background-image:url('/_inc/img/hr.gif');display:block;margin:3px 0;padding:0; }

/* ---------- Header ---------- */

#header {
	height:120px;
	position:relative;
}
#header h1 { float: left; position:absolute; top:20px; left:15px; width:189px; height:81px; margin: 0; padding: 0; }
#header h1 a{
	display:block;
	width:189px;
	height:81px;
	background:url('/_inc/img/logo.gif') no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
#header h1 {
	margin:0px;
	padding:0;
}

#header #top-message { position: absolute; top: 40px; left: 260px; width: 360px; font-size: 14px; font-style: italic; text-shadow: 0 1px 0 #D9D08B; }

#header .shareprice { position:absolute; top:40px; right:45px; }

small { color:#9a9685; margin-bottom:10px; display:block; }

/* ---------- Navigation ---------- */
#nav {
	background:url(/_inc/img/nav-bg.gif) no-repeat top right; 
	height:40px;
}

#nav ul { 
	height:40px; 
	background:url(/_inc/img/nav-bg.gif) no-repeat top left;
	float:left;	
}

#nav ul, #nav li {
	margin:0;
	padding:0;
	list-style:none;
}

#nav li, #nav a {
	display:block;
	float:left;
	height:40px;
}

#nav li { padding-left:40px; }

#nav li a { 
	text-indent:-9999px;
	overflow:hidden;
}

#nav #menu-home a { background:url(/_inc/img/menu/menu-home.gif) no-repeat; width:39px; }
#nav #menu-about a { background:url(/_inc/img/menu/menu-about.gif) no-repeat; width:61px; }
#nav #menu-news a { background:url(/_inc/img/menu/menu-news.gif) no-repeat; width:34px; }
#nav #menu-projects a { background:url(/_inc/img/menu/menu-projects.gif) no-repeat; width:50px; }
#nav #menu-contact a { background:url(/_inc/img/menu/menu-contact.gif) no-repeat; width:72px; }
#nav #menu-investors a { background:url(/_inc/img/menu/menu-investors.gif) no-repeat; width:110px; }

#nav li a:hover, #nav li a.active, #nav li a.active:hover { background-position: 0 -40px !important;  }

#nav .searchbox { 
	float:right;
	padding:8px;
}
#nav .searchbox form {	margin:0px; padding:0px; }
#nav .searchbox input { 
	color:#aaa;
	font-style:italic;
	font-size:12px;
	background:url(/_inc/img/search-bg.gif) no-repeat;
	border:none;
	height:16px;
	width:134px;
	padding:4px 5px;
	margin:0px;
	float:left;
	margin-right:5px;
	*color:#4f4b3c;
	*font-style:normal;
}
#nav .searchbox input:focus{ 
	color:#4f4b3c;
	font-style:normal;
}

#nav .searchbox button {
	width:80px;
	height:24px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(/_inc/img/button_search.gif) no-repeat;
	border:none;
	cursor:pointer;
}
#nav .searchbox button:hover {
	background-position: 0 -24px;
}
#nav .searchbox button:active {
	background-position: 0 -48px;
}

/* ---------- Main Content ---------- */

#main {
	background:#f7f4ee url(/_inc/img/main-bg.jpg) repeat-x top right;
	width:100%;
	overflow:hidden;
}

#content {
	padding: 220px 20px 0px;
	margin-right: 360px;
	min-height:250px;
	height:auto !important;
	height:250px;
}

#content .navigation { width:100%; overflow:hidden; }

#sidebar {
	padding-top: 140px;
	float:right;
	width:340px;
	padding-right:20px;
}

#sidebar .sidebar-box {
	background:url(/_inc/img/sidebar-box-bottom.gif) no-repeat left bottom;
	padding-bottom:12px;
	margin-bottom:10px;
	width:340px;
}

#sidebar .sidebar-box ul {
	background:#dfd4bc;
	margin:0px;
	padding:10px 15px 0px;
	list-style:none;
}

#sidebar .sidebar-box .copy {
	background:#dfd4bc;
	margin:0px;
	padding:10px 15px 5px;
	width:310px;
	overflow:hidden;
}

#sidebar .sidebar-box ul li {
	padding-bottom:8px;	
	text-shadow: 0px 1px 0px #ebe6d4;
	color: #A39578;
}
#sidebar .sidebar-box ul li a {
	color:#78693c;
	cursor:pointer;
}
#sidebar .sidebar-box ul li a:hover {
	color:#862719;
}

#sidebar .sidebar-box h2 {
	height:40px;
	background:url(/_inc/img/sidebox-header.png) no-repeat;
	margin:0px;
	line-height:40px;
	padding:0px 10px;
	color:#fff;
	width:320px;
}

#sidebar .sidebar-box ul li span.title {
	display:block;
}

#sidebar .sidebar-box ul li span.date {
	display:block;
	font-size:11px;
	color:#a39578;
	float:right;
	margin-left: 10px;
}

#sidebar .sidebar-box ul.archives li {
	color:#a39578;
	width:145px;
	float:left;
	padding-right:10px;
}
#sidebar.news .sidebar-box ul {
	width:310px;
	overflow:hidden;
}
/*
#sidebar.news .sidebar-box ul li a {
	display:inline;	
}
*/

/* ---------- Footer ---------- */

#footer {
	clear: both;
	color: #fff;
	text-shadow: 0px 1px 0px #999356;
	background:url(/_inc/img/footer-bg.gif) no-repeat top left;
	height:90px;
}
#footer a { color:#746d27; text-shadow: none; }
#footer .inner {
	background:url(/_inc/img/footer-bg.gif) no-repeat top right;
	padding:38px 20px 0px;
}
#footer .copyright {
	float: left;
	width: 600px;
	margin-top:-3px;
}
.footer-logo { float:left; padding:0px 20px 0px 0px; }
a#starfish {
	background: url(/_inc/img/starfish.gif) top left no-repeat;
	width: 89px;
	height: 27px;
	display: block;
	float: right;
}
a#starfish:hover { background-position: bottom left; }
a#starfish span { width: 1px; height: 1px; overflow: hidden; display: block; text-indent: -9999em; }

/* ---------- Contact Form ---------- */

span.wpcf7-not-valid-tip { top:0px; left:0; width:268px; padding: 1px 1px 2px; color:#888; }
.wpcf7-form-control-wrap input { width:265px; padding: 1px 1px 2px; }
.wpcf7-form-control-wrap {width:270px; height:23px; display:block; }
.wpcf7-form-control-wrap.comments, .wpcf7-form-control-wrap.address { width:auto; height:auto; }
div.wpcf7-response-output { position:absolute; top:0px; left:0px; margin:0px; font-size:12px; }
div.wpcf7 { position:relative; padding:30px 0 0; width:100%; }
div.wpcf7 p { margin: 0 0 0.5em; }

.wpcf7-form .button-send {
	width:80px;
	height:24px;
	overflow:hidden;
	background:url(/_inc/img/button_send.gif) no-repeat; 
	border:none;
	cursor:pointer;
}
.wpcf7-form .button-send:hover {
	background-position: 0 -24px;
}
.wpcf7-form .button-send:active {
	background-position: 0 -48px;
}
